Subject: Re: View Chinese in NT 4.0

From: Taiping Wang <[email-masked]>
Date: Fri, 14 Mar 1997 07:46:32 -0500

Richwin just anounced that there will be a release of richwin for NT4.0.
Check out their homepage at http://www.richsight.com. By the way, richwin
for internet is so far the best for network Chinese.

At 04:58 PM 03/14/1997 +0930, Bob Cheung wrote:
>Before I switched to NT Workstation 4.0, I was able to view Chinese
>using Dragon Manager (same as Unionway) in Windows 95.  After I
>switched, it doesn't work anymore.  Does anyone know how I can view
>Chinese in NT 4.0?
>
>TIA...Bob Cheung
>
>
--------------------------------------
Taiping Wang
University of Pittsburgh
Cancer Institute & Dept of Psychology
mailto:[email-masked]
http://www.pitt.edu/~tawst14
--------------------------------------